## GstBaseTsMuxPad

    GObject
        ╰──GInitiallyUnowned
            ╰──GstObject
                ╰──GstPad
                    ╰──GstAggregatorPad
                        ╰──GstBaseTsMuxPad

### Properties

#### stream-number

    “stream-number” gint

Set stream number for AVC video stream or AAC audio streams.

video stream number is stored in 4 bits audio stream number is stored in 5 bits. See Table 2-22 of ITU-T H222.0 for details on AAC and AVC stream numbers

Flags : Read / Write

Default value : 0

Since : 1.24

The results of the search are